{
  "criteria": {
    "entered_end": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    }
  },
  "display": {
    "announce_to_chat": false,
    "background": "minecraft:gui/advancements/backgrounds/end",
    "description": {
      "translate": "advancements.end.root.description"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:end_stone"
    },
    "show_toast": false,
    "title": {
      "translate": "advancements.end.root.title"
    }
  },
  "requirements": [
    [
      "entered_end"
    ]
  ],
  "sends_telemetry_event": true
}